﻿@media screen and (max-width: 1002px) {
    div#headerimage {
        height: 94px;
    }

    #developer {
        display: none;
    }

    div#login {
        background: url("");
        float: right;
        height: 94px;
        width: auto;
    }

    div#secondline {
        margin-top: 3.5rem;
    }
}
